Subject: Re: [Fwd: Botanical Garden Summer Solstice meeting]

From: Greg Tong <[email-masked]>
Date: Mon, 11 Jul 2005 21:17:19 -0700 (PDT)

Thank you very much, "Info Person." I had not received
the reply from Bob.

Best!

--- Info Person <[email-masked]> wrote:

> Greg, did you receive this message?  Bob Stephens
> meant to send it to 
> you in June, but may have just sent it to
> [email-masked].  Sorry for 
> the posssible delay.
> 
>      - Info Person
> 
> -------- Original Message --------
> Subject: 	Re: [Fwd: Botanical Garden Summer Solstice
> meeting]
> Date: 	Mon, 27 Jun 2005 18:56:21 EDT
> From: 	[email-masked]
> To: 	[email-masked]
> 
> Hello Greg:
> 
> How nice of you to take a look at our website and
> get back to me. I too,
> enjoyed having a chance to talk with you at the
> Summer Solstice
> gathering in Golden Gate Park. Lola and I find that
> it makes an
> occasion, such as that much more rewarding if we
> happen to meet someone
> such as yourself and have a good discussion about a
> worthwhile subjects!
> 
> In addition, thank you so much for being willing to
> mention our site to
> the education specialists that you meet with -- they
> are the one's on
> the front line of our educational system and can
> make a difference in
> the next generation. I greatly appreciate your
> assistance.
> 
> If you should be down this way say between Redwood
> City and Mountain
> View and have time for lunch please get in touch
> with me and we can have
> lunch together. I'd very much like to have a chance
> to talk with you again.
> 
> All the best to you!
> Bob and Lola Stephens.
> 
> 
> In a message dated 6/27/05 2:22:24 PM Pacific
> Daylight Time,
> [email-masked] writes:
> 
>      -------- Original Message --------
>      Subject: Botanical Garden Summer Solstice
> meeting
>      Date: Sat, 25 Jun 2005 13:09:37 -0700 (PDT)
>      From: Greg Tong <[email-masked]>
>      To: [email-masked]
> 
>      Hello. I very much enjoyed meeting and talking
> with
>      you and your wife at the Summer Solstice
> gathering.
>      Lovely setting for intelligent conversation!
> 
>      As this email indicates, I've visited your Web
> site
>      and like it very much.
> 
>      In my consulting work, in addition to software
> product
>      marketing, I meet with education specialists to
> create
>      energy education projects for schools. These
>      specialists will undoubtedly be interested in
> another
>      good resource so I will make sure to refer them
> to
>      darwinday.org.
> 
>      Keep up the increasingly necessary work!
> 
>      Best,
>      Greg Tong
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com